Bug 178545 - xpdf uses X11R6 for app-defaults path
xpdf uses X11R6 for app-defaults path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 11:18 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 10:05:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2006-01-21 11:18:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
In the spec file the configure path to app-defaults directory
still points to the old X11R6 location.
FYI

Version-Release number of selected component (if applicable):
xpdf-3.01-11

How reproducible:
Always

Steps to Reproduce:
1. Look at xpdf.spec file
2.
3.
  

Additional info:
Comment 1 Ngo Than 2006-01-23 09:43:05 EST
it's now fixed in  rawhide
Comment 2 Sammy 2006-01-23 09:50:05 EST
No it is not. From the cvs spec file:

--with-appdef-dir=/usr/X11R6/lib/X11/app-defaults/ \
Comment 3 Ngo Than 2006-01-23 10:05:43 EST
The new version is not yet available in today-rawhide, but will be available
tomorrow, Please be patient!

You can see the change in FC-5 CVS.

Note You need to log in before you can comment on or make changes to this bug.